/***********************
Farben
***********************/
/***********************
Allgemein
***********************/
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
body, html {
  margin: 0px;
  padding: 0px;
  font-family: sans-serif;
  overflow-x: hidden;
  background: #006aaf;
}
.row {
  margin-right: 0px;
  margin-left: 0px;
}
div {
  width: 100%;
}
.width {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
img, picture {
  max-width: 100%;
  height: auto;
}
p, ul, ol, table {
  font-size: 16px;
  margin: 0px 0px 20px 0px;
  color: #000000;
}
a, a:link, a:visited {
  color: #006aaf;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  cursor: pointer;
}
a.link, a:link.link, a:visited.link {
  display: inline-block;
  background-image: url(/basics/images/pfeil-klein-sanablau.png);
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 16px;
  font-weight: bold;
}
a:hover, a:focus, a:active {
  color: #006aaf;
  text-decoration: underline;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
a:hover.link, a:focus.link, a:active.link {
  display: inline-block;
  background-image: url(/basics/images/pfeil-klein-sanablau.png);
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 16px;
  font-weight: bold;
}
a.button, a.button:link, a.button:visited, input[type="submit"], span.button, button.button, a.button:not([href]):not([tabindex]), a.button:link:not([href]):not([tabindex]), a.button:visited:not([href]):not([tabindex]) {
  color: #ffffff;
  background: #006aaf;
  display: inline-block;
  padding: 10px 20px;
  text-decoration: none;
  border: none;
  cursor: pointer;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
a.button:hover, a.button:focus, a.button:active, a.button:hover:not([href]):not([tabindex]), a.button:focus:not([href]):not([tabindex]), a.button:active:not([href]):not([tabindex]), input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active, span.button:hover, span.button:focus, span.button:active, button.button:hover, button.button:focus, button.button:active {
  background: #000000;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
h1, h2, h3, h4, h5, h6 {
  margin-top: 0px;
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
h1 {
  color: #006aaf;
  font-size: 36px;
  margin-bottom: 30px;
  font-weight: bold;
}
h2 {
  color: #006aaf;
  font-size: 30px;
  margin-bottom: 20px;
  font-weight: bold;
}
h3 {
  color: #000000;
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: bold;
}
h4 {
  color: #006aaf;
  font-size: 16px;
  margin-bottom: 5px;
  font-weight: bold;
}
table td {
  vertical-align: top;
  padding-left: 15px;
}
table td:first-child {
  padding-left: 0px;
}
table td img {
  max-width: inherit;
}
.clear {
  clear: both;
  float: none;
  width: 100%;
}
.googlemaps_hinweis {
  background: #f4f4f4;
  padding: 100px 30px;
  text-align: center;
}
.responsive_video, .responsive-video {
  position: relative;
  padding-bottom: 56%;
  height: 0;
  overflow: hidden;
  width: 100%;
}
.responsive_video iframe, .responsive-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.responsive_video .noYT, .responsive-video .noYT {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  height: 100%;
  width: 100%;
  background: #f4f4f4;
  text-align: center;
  padding: 15px;
}
.responsive_video .noYT .noYT_box, .responsive-video .noYT .noYT_box {
  display: table;
  width: 100%;
  height: 100%;
}
.responsive_video .noYT .noYT_box .noYT_center, .responsive-video .noYT .noYT_box .noYT_center {
  display: table-cell;
  vertical-align: middle;
}
#phone {
  display: none;
}
.bild_links {
  float: left;
  margin: 0px 15px 5px 0px;
}
#karte div {
  width: inherit;
}
.content {
  background: #ffffff;
}
.content .linke_spalte ul {
  list-style-type: none;
  position: relative;
  padding: 0;
}
.content .linke_spalte ul li {
  padding: 0 0 0 20px;
  margin-bottom: 2px;
}
.content .linke_spalte ul li:before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  background-color: #006aaf;
  margin-top: 8px;
  position: absolute;
  left: 0px;
}
.content .rechte_spalte h4, .content .rechte_spalte p {
  margin-bottom: 10px;
}
.content .rechte_spalte .navi_rechts ul {
  list-style-type: none;
  padding: 0px;
  border-top: 1px solid #cccccc;
  margin-bottom: 40px;
}
.content .rechte_spalte .navi_rechts ul li {
  display: block;
  padding: 10px 0px;
  border-bottom: 1px solid #cccccc;
}
.content .rechte_spalte .navi_rechts ul li a, .content .rechte_spalte .navi_rechts ul li a:link, .content .rechte_spalte .navi_rechts ul li a:visited {
  display: inline-block;
  color: #000000;
  text-decoration: none;
  background-image: url(/basics/images/pfeil-kontextnavi.png);
  background-repeat: no-repeat;
  background-position: right center;
  padding: 0 16px 0 0;
  position: relative;
  font-size: 18px;
}
.content .rechte_spalte .navi_rechts ul li a:hover, .content .rechte_spalte .navi_rechts ul li a:focus, .content .rechte_spalte .navi_rechts ul li a:active {
  color: #006aaf;
  background-image: url(/basics/images/pfeil-klein-sanablau.png);
}
.content .rechte_spalte .navi_rechts ul li.active a, .content .rechte_spalte .navi_rechts ul li.active a:link, .content .rechte_spalte .navi_rechts ul li.active a:visited, .content .rechte_spalte .navi_rechts ul li.active a:hover, .content .rechte_spalte .navi_rechts ul li.active a:focus, .content .rechte_spalte .navi_rechts ul li.active a:active {
  background-image: none;
  padding: 0px;
  color: #006aaf;
  font-weight: bold;
}
.content .rechte_spalte .navi_rechts ul li.active a:before, .content .rechte_spalte .navi_rechts ul li.active a:link:before, .content .rechte_spalte .navi_rechts ul li.active a:visited:before, .content .rechte_spalte .navi_rechts ul li.active a:hover:before, .content .rechte_spalte .navi_rechts ul li.active a:focus:before, .content .rechte_spalte .navi_rechts ul li.active a:active:before {
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  background-image: url(/basics/images/pfeil-kontextnavi-aktiv.png);
  background-repeat: no-repeat;
  position: absolute;
  left: -16px;
  margin-top: 9px;
}
.content .rechte_spalte .navi_rechts ul li.active ul {
  padding-top: 5px;
  border-top: none;
  margin-bottom: 0px;
}
.content .rechte_spalte .navi_rechts ul li.active ul li {
  padding: 5px 0px;
  border: none;
}
.content .rechte_spalte .navi_rechts ul li.active ul li a, .content .rechte_spalte .navi_rechts ul li.active ul li a:link, .content .rechte_spalte .navi_rechts ul li.active ul li a:visited {
  font-size: 16px;
  color: #000000;
  font-weight: normal;
  background-image: url(/basics/images/pfeil-kontextnavi-ebene2.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding: 0px 0px 0px 14px;
}
.content .rechte_spalte .navi_rechts ul li.active ul li a:before, .content .rechte_spalte .navi_rechts ul li.active ul li a:link:before, .content .rechte_spalte .navi_rechts ul li.active ul li a:visited:before {
  display: none;
}
.content .rechte_spalte .navi_rechts ul li.active ul li a:hover, .content .rechte_spalte .navi_rechts ul li.active ul li a:focus, .content .rechte_spalte .navi_rechts ul li.active ul li a:active {
  color: #006aaf;
  background-image: url(/basics/images/pfeil-kontextnavi-ebene2-over.png);
}
.content .rechte_spalte .navi_rechts ul li.active ul li a:hover:before, .content .rechte_spalte .navi_rechts ul li.active ul li a:focus:before, .content .rechte_spalte .navi_rechts ul li.active ul li a:active:before {
  display: none;
}
.content .rechte_spalte .navi_rechts ul li.active ul li.active a, .content .rechte_spalte .navi_rechts ul li.active ul li.active a:link, .content .rechte_spalte .navi_rechts ul li.active ul li.active a:visited, .content .rechte_spalte .navi_rechts ul li.active ul li.active a:hover, .content .rechte_spalte .navi_rechts ul li.active ul li.active a:focus, .content .rechte_spalte .navi_rechts ul li.active ul li.active a:active {
  background-image: url(/basics/images/pfeil-kontextnavi-ebene2-aktiv.png);
  font-weight: bold;
  color: #006aaf;
}
/*  ------------------------------------------------------
AKKORDEON
--------------------------------------------------------*/
a.akk_anzeigen, a.akk_anzeigen:link, a.akk_anzeigen:visited {
  display: block;
  padding: 3px 7px;
  background-color: #eee;
  color: #aaa;
  margin-bottom: 15px;
}
a.akk_anzeigen:hover, a.akk_anzeigen:focus, a.akk_anzeigen:active {
  color: #000000;
  text-decoration: none;
}
.linie {
  border-bottom: 1px solid #f4f4f4;
  margin: 0px 0px 15px 0px;
}
h2.akkordeon {
  font-size: 16px;
  margin: 0px 0px 5px 0px;
  font-weight: bold;
  color: #000000;
}
p.akkordeonteaser {
  color: #000000;
}
.akkordeontext3 img, .akkordeontext3 video {
  margin-bottom: 20px;
}
/***********************
Header
***********************/
.meta {
  background: #f4f4f4;
  padding: 5px 0px;
  text-align: right;
}
.meta p {
  font-size: 14px;
  margin: 0px 0px 0px 20px;
  display: inline-block;
  vertical-align: middle;
}
.meta ul.social {
  margin: 0px;
  padding: 0px;
  display: inline-block;
  vertical-align: middle;
  list-style-type: none;
}
.meta ul.social li {
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
}
.meta ul.social li:first-child {
  margin-left: 15px;
}
.header {
  padding: 25px 0px;
  background: #ffffff;
  border-bottom: 1px solid #f4f4f4;
}
.header ul {
  display: block;
  text-align: right;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
.header ul li {
  display: inline-block;
  vertical-align: top;
  margin-left: 20px;
  position: relative;
}
.header ul li:first-child {
  margin-left: 0px;
}
.header ul li > a, .header ul li > a:link, .header ul li > a:visited {
  font-size: 22px;
  color: #000000;
}
.header ul li > a:hover, .header ul li > a:focus, .header ul li > a:active {
  color: #006aaf;
  text-decoration: none;
}
.header ul li.active > a, .header ul li.active > a:link, .header ul li.active > a:visited, .header ul li.active > a:hover, .header ul li.active > a:focus, .header ul li.active > a:active {
  color: #006aaf;
}
.header ul li ul {
  display: none;
  position: absolute;
  right: -15px;
  top: 30px;
  background: rgba(255, 255, 255, 0.9);
  padding: 10px 0px;
  z-index: 200;
}
.header ul li ul li {
  display: block;
  margin: 0px;
}
.header ul li ul li > a, .header ul li ul li > a:link, .header ul li ul li > a:visited {
  font-size: 18px;
  display: block;
  padding: 5px 15px;
  color: #000000;
}
.header ul li ul li > a:hover, .header ul li ul li > a:focus, .header ul li ul li > a:active {
  color: #006aaf;
  text-decoration: none;
}
.header ul li:hover ul, .header ul li:focus ul, .header ul li:active ul {
  display: block;
}
.header button.mobilebutton {
  background: none;
  border: none;
  display: block;
  text-align: right;
  cursor: pointer;
  margin: 0px 0px 0px auto;
}
.header button.mobilebutton p {
  display: inline-block;
  vertical-align: middle;
  margin: 0px 10px 0px 0px;
  cursor: pointer;
  color: #000000;
  font-size: 22px;
}
.header button.mobilebutton .icon {
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 14px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
.header button.mobilebutton .icon span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #000000;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.header button.mobilebutton .icon span:nth-child(1) {
  top: 0px;
}
.header button.mobilebutton .icon span:nth-child(2) {
  top: 6px;
}
.header button.mobilebutton .icon span:nth-child(3) {
  top: 12px;
}
.header button.mobilebutton.open p {
  color: #006aaf;
}
.header button.mobilebutton.open .icon span {
  background: #006aaf;
}
.header button.mobilebutton.open .icon span:nth-child(1) {
  top: 6px;
  width: 100%;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.header button.mobilebutton.open .icon span:nth-child(2) {
  opacity: 0;
}
.header button.mobilebutton.open .icon span:nth-child(3) {
  top: 6px;
  width: 100%;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.header .mobilemenu {
  position: absolute;
  left: 0px;
  top: 26px;
  z-index: 2000;
  width: 100%;
  background: rgba(255, 255, 255, 0.9);
  padding: 20px 20px 25px 20px;
  text-align: center;
  border-top: 1px solid #006aaf;
  border-bottom: 1px solid #006aaf;
}
.header .mobilemenu ul {
  text-align: center;
}
.header .mobilemenu ul li {
  display: block;
  margin: 0px;
}
.header .mobilemenu ul li > a, .header .mobilemenu ul li > a:link, .header .mobilemenu ul li > a:visited {
  display: block;
  padding: 10px 0px;
  font-size: 22px;
  color: #000000;
}
.header .mobilemenu ul li > a:hover, .header .mobilemenu ul li > a:focus, .header .mobilemenu ul li > a:active {
  color: #006aaf;
  text-decoration: none;
}
.header .mobilemenu ul li.active > a, .header .mobilemenu ul li.active > a:link, .header .mobilemenu ul li.active > a:visited, .header .mobilemenu ul li.active > a:hover, .header .mobilemenu ul li.active > a:focus, .header .mobilemenu ul li.active > a:active {
  color: #006aaf;
  font-weight: bold;
}
.header .mobilemenu ul li ul {
  display: block;
  position: relative;
  right: inherit;
  top: inherit;
  padding: 0px;
  background: none;
}
.header .mobilemenu ul li ul li > a, .header .mobilemenu ul li ul li > a:link, .header .mobilemenu ul li ul li > a:visited {
  font-size: 18px;
  padding: 5px 0px;
  color: #000000;
}
.header .mobilemenu ul li ul li > a:hover, .header .mobilemenu ul li ul li > a:focus, .header .mobilemenu ul li ul li > a:active {
  color: #006aaf;
  text-decoration: none;
}
.header .mobilemenu ul li ul li ul {
  margin-bottom: 5px;
}
.header .mobilemenu ul li ul li ul li > a, .header .mobilemenu ul li ul li ul li > a:link, .header .mobilemenu ul li ul li ul li > a:visited {
  font-size: 16px;
  padding: 0px;
  color: #000000;
}
.header .mobilemenu ul li ul li ul li > a:hover, .header .mobilemenu ul li ul li ul li > a:focus, .header .mobilemenu ul li ul li ul li > a:active {
  color: #006aaf;
  text-decoration: none;
}
.header#scrollnavi {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  background: rgba(255, 255, 255, 0.9);
  z-index: 1000;
  padding: 10px 0px;
}
.header#scrollnavi img {
  max-width: 150px;
  height: auto;
}
/***********************
Headerbild
***********************/
.headerbild_leer {
  height: 60px;
  background: #ffffff;
}
.headerbild {
  padding-bottom: 60px;
  position: relative;
  background: #ffffff;
}
.headerbild .textbox {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  z-index: 200;
}
.headerbild .textbox .width {
  height: 100%;
  padding: 15px 15px 15px 100px;
}
.headerbild .textbox .width .textbox_table {
  display: table;
  height: 100%;
  width: 100%;
}
.headerbild .textbox .width .textbox_table .textbox_tablecell {
  display: table-cell;
  vertical-align: middle;
}
.headerbild .textbox .width .textbox_table .textbox_tablecell h1 {
  font-size: 50px;
  color: #000000;
  margin: 0px;
}
.headerbild .textbox .width .textbox_table .textbox_tablecell h2 {
  font-size: 50px;
  color: #006aaf;
  margin: 0px;
}
.headerbild.slickslider {
  margin-bottom: inherit;
  overflow: hidden;
}
.headerbild.slickslider .slick-slide {
  position: relative;
}
.headerbild.slickslider .slick-prev, .headerbild.slickslider .slick-next {
  height: 35px;
  width: 35px;
  top: 48%;
  top: calc(50% - 35px);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.headerbild.slickslider .slick-prev:before, .headerbild.slickslider .slick-next:before {
  font-size: 35px;
}
.headerbild.slickslider .slick-prev {
  left: -35px;
}
.headerbild.slickslider .slick-next {
  right: -35px;
}
.headerbild.slickslider:hover .slick-prev, .headerbild.slickslider:focus .slick-prev, .headerbild.slickslider:active .slick-prev {
  left: 15px;
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.headerbild.slickslider:hover .slick-next, .headerbild.slickslider:focus .slick-next, .headerbild.slickslider:active .slick-next {
  right: 15px;
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.headerbild img, .headerbild picture {
  width: 100%;
  height: auto;
}
/***********************
Slider + Text
***********************/
.slider_text {
  padding-bottom: 40px;
}
.slider_text .inhaltsslider {
  padding-right: 30px;
}
.slider_text .inhaltsslider .slick-prev {
  left: 10px;
  z-index: 200;
}
.slider_text .inhaltsslider .slick-next {
  right: 40px;
  z-index: 200;
}
/***********************
Leistungen
***********************/
.leistungen {
  background: #f4f4f4;
  padding: 60px 0px 40px 0px;
}
.leistungen .box {
  margin-bottom: 20px;
}
.leistungen ul {
  padding-left: 18px;
}
/***********************
Headline + Text
***********************/
.headline_text {
  padding-bottom: 40px;
}
.headline_text ul, .headline_text ol {
  padding-left: 18px;
}
.headline_text.jobseite table {
  width: 100%;
  margin-bottom: 50px;
}
.headline_text.jobseite table tr td {
  background: #f4f4f4;
  border: 1px solid #ffffff;
  padding: 10px 15px;
}
.headline_text.jobseite table tr td p {
  margin-bottom: 10px;
}
.headline_text.jobseite table tr td p:last-child {
  margin-bottom: 0px;
}
.headline_text.jobseite table tr td .button {
  margin-bottom: 5px;
}
.headline_text.jobseite table tr td .button:last-child {
  margin-bottom: 0px;
}
.headline_text.box {
  background: #006aaf;
  padding: 15px 15px 4px 15px;
  margin-bottom: 40px;
}
.headline_text.box h1, .headline_text.box h2, .headline_text.box h3, .headline_text.box h4, .headline_text.box p, .headline_text.box ul, .headline_text.box ol {
  color: #ffffff;
}
.headline_text.box a, .headline_text.box a:link, .headline_text.box a:visited {
  color: #ffffff;
  text-decoration: underline;
}
.headline_text.box a.button, .headline_text.box a:link.button, .headline_text.box a:visited.button {
  background: #ffffff;
  color: #006aaf;
  text-decoration: none;
}
.headline_text.box a:hover, .headline_text.box a:focus, .headline_text.box a:active {
  color: #ffffff;
  text-decoration: none;
}
.headline_text.box a:hover.button, .headline_text.box a:focus.button, .headline_text.box a:active.button {
  background: #000000;
  color: #ffffff;
}
.headline_text.box_hellgrau {
  background: #f4f4f4;
  padding: 15px 15px 4px 15px;
  margin-bottom: 40px;
}
.headline_text.newsartikel img {
  margin-bottom: 25px;
}
.headline_text.bildergalerie .galerie a, .headline_text.bildergalerie .galerie a:link, .headline_text.bildergalerie .galerie a:visited, .headline_text.bildergalerie .galerie a:hover, .headline_text.bildergalerie .galerie a:focus, .headline_text.bildergalerie .galerie a:active {
  text-decoration: none;
}
.headline_text.bildergalerie .galerie .box {
  padding-bottom: 30px;
}
.headline_text.bildergalerie .galerie .box img {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
}
.headline_text.bildergalerie .galerie .box p {
  margin: 0px;
  text-align: center;
}
.headline_text.hinweis .box {
  padding: 25px 30px 5px 30px;
  background: #006aaf;
}
.headline_text.hinweis .box h1, .headline_text.hinweis .box h2, .headline_text.hinweis .box h3, .headline_text.hinweis .box h4, .headline_text.hinweis .box h5, .headline_text.hinweis .box p, .headline_text.hinweis .box ul, .headline_text.hinweis .box ol {
  color: #ffffff;
}
.headline_text.hinweis .box h1 a, .headline_text.hinweis .box h1 a:link, .headline_text.hinweis .box h1 a:visited, .headline_text.hinweis .box h2 a, .headline_text.hinweis .box h2 a:link, .headline_text.hinweis .box h2 a:visited, .headline_text.hinweis .box h3 a, .headline_text.hinweis .box h3 a:link, .headline_text.hinweis .box h3 a:visited, .headline_text.hinweis .box h4 a, .headline_text.hinweis .box h4 a:link, .headline_text.hinweis .box h4 a:visited, .headline_text.hinweis .box h5 a, .headline_text.hinweis .box h5 a:link, .headline_text.hinweis .box h5 a:visited, .headline_text.hinweis .box p a, .headline_text.hinweis .box p a:link, .headline_text.hinweis .box p a:visited, .headline_text.hinweis .box ul a, .headline_text.hinweis .box ul a:link, .headline_text.hinweis .box ul a:visited, .headline_text.hinweis .box ol a, .headline_text.hinweis .box ol a:link, .headline_text.hinweis .box ol a:visited {
  color: #ffffff;
  text-decoration: underline;
}
.headline_text.hinweis .box h1 a:hover, .headline_text.hinweis .box h1 a:focus, .headline_text.hinweis .box h1 a:active, .headline_text.hinweis .box h2 a:hover, .headline_text.hinweis .box h2 a:focus, .headline_text.hinweis .box h2 a:active, .headline_text.hinweis .box h3 a:hover, .headline_text.hinweis .box h3 a:focus, .headline_text.hinweis .box h3 a:active, .headline_text.hinweis .box h4 a:hover, .headline_text.hinweis .box h4 a:focus, .headline_text.hinweis .box h4 a:active, .headline_text.hinweis .box h5 a:hover, .headline_text.hinweis .box h5 a:focus, .headline_text.hinweis .box h5 a:active, .headline_text.hinweis .box p a:hover, .headline_text.hinweis .box p a:focus, .headline_text.hinweis .box p a:active, .headline_text.hinweis .box ul a:hover, .headline_text.hinweis .box ul a:focus, .headline_text.hinweis .box ul a:active, .headline_text.hinweis .box ol a:hover, .headline_text.hinweis .box ol a:focus, .headline_text.hinweis .box ol a:active {
  color: #ffffff;
  text-decoration: underline;
}
.mfp-figure:after {
  background: none;
  box-shadow: none;
}
.mfp-title {
  text-align: center;
  padding: 0px 50px;
}
/***********************
Jobliste
***********************/
.jobliste_filter p select {
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
  border: 1px solid #cccccc;
  background: #f4f4f4;
  color: #000000;
  height: 36px;
  line-height: 36px;
  padding: 0px 10px;
}
.jobliste {
  padding-bottom: 40px;
}
.jobliste a:hover, .jobliste a:focus, .jobliste a:active {
  text-decoration: none;
}
.jobliste .box {
  background: #f4f4f4;
  padding: 15px;
  margin-bottom: 20px;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  cursor: pointer;
  border: 1px solid #ffffff;
}
.jobliste .box h3, .jobliste .box p {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.jobliste .box h3 {
  color: #006aaf;
}
.jobliste .box p {
  margin: 0px;
}
.jobliste .box:hover, .jobliste .box:focus, .jobliste .box:active {
  background: #ffffff;
  border: 1px solid #006aaf;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
/***********************
Ansprechpartner
***********************/
.ansprechpartner {
  margin-left: -15px;
  margin-right: -15px;
}
.ansprechpartner.abstand_unten {
  margin-bottom: 60px;
}
.ansprechpartner .teamslider {
  margin: 0px;
}
.ansprechpartner .teamslider .box {
  background: #f4f4f4;
  padding: 15px;
  margin-bottom: 15px;
  text-align: center;
}
.ansprechpartner .teamslider .box img {
  display: block;
  margin: 0px auto 15px auto;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.ansprechpartner .teamslider .box p .beruf {
  font-size: 14px;
  font-weight: bold;
}
.ansprechpartner .teamslider .box p .bereich {
  font-size: 14px;
  font-style: italic;
}
.ansprechpartner .teamslider .slick-dots {
  clear: both;
  position: relative;
  margin-bottom: 0px;
  margin-bottom: 20px;
  bottom: inherit;
}
.ansprechpartner .teamslider .slick-dots li:before {
  display: none;
}
.ansprechpartner .teamslider .slick-dots li button:before {
  font-size: 20px;
  color: #006aaf;
}
/***********************
Akkordeon
***********************/
.akkordeonblock {
  padding-bottom: 40px;
}
.akkordeonblock a.akkordeonlink {
  display: block;
}
.akkordeonblock a.akkordeonlink p {
  padding-left: 30px;
}
.akkordeonblock h3 {
  margin-bottom: 0px;
  color: #006aaf;
  background-image: url(/basics/images/akkordeon_pfeil_zu.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 30px;
}
.akkordeonblock h3.akkordeon_offen {
  background-image: url(/basics/images/akkordeon_pfeil_offen.png);
}
.akkordeonblock .akkordeontext {
  padding-left: 30px;
}
/***********************
Dreierblock
***********************/
.dreierblock {
  padding-bottom: 40px;
}
.dreierblock a, .dreierblock a:link, .dreierblock a:visited, .dreierblock a:hover, .dreierblock a:focus, .dreierblock a:active {
  text-decoration: none;
}
.dreierblock .box {
  background: #f4f4f4;
  margin-bottom: 20px;
  height: 90%;
  height: calc(100% - 20px);
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.dreierblock .box img {
  width: 100%;
  height: auto;
}
.dreierblock .box .textbox {
  display: table;
  width: 100%;
  min-height: 60px;
  padding: 5px 10px;
}
.dreierblock .box .textbox .textbox_tablecell {
  display: table-cell;
  vertical-align: middle;
}
.dreierblock .box .textbox .textbox_tablecell h3 {
  color: #006aaf;
  margin: 0px;
  text-align: center;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.dreierblock .box .textbox .textbox_tablecell .text_unten {
  padding: 10px 10px 0px 10px;
}
.dreierblock .box .textbox .textbox_tablecell .text_unten h3 {
  text-align: left;
  margin-bottom: 10px;
}
.dreierblock .box .textbox .textbox_tablecell .text_unten p, .dreierblock .box .textbox .textbox_tablecell .text_unten ul, .dreierblock .box .textbox .textbox_tablecell .text_unten ol {
  margin-bottom: 10px;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.dreierblock .box .textbox .textbox_tablecell .text_unten p li:before, .dreierblock .box .textbox .textbox_tablecell .text_unten ul li:before, .dreierblock .box .textbox .textbox_tablecell .text_unten ol li:before {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.dreierblock .box.mit_link {
  cursor: pointer;
}
.dreierblock .box.mit_link:hover, .dreierblock .box.mit_link:focus, .dreierblock .box.mit_link:active {
  background: #006aaf;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.dreierblock .box.mit_link:hover .textbox .textbox_tablecell h3, .dreierblock .box.mit_link:focus .textbox .textbox_tablecell h3, .dreierblock .box.mit_link:active .textbox .textbox_tablecell h3 {
  color: #ffffff;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.dreierblock .box.mit_link:hover .textbox .textbox_tablecell p, .dreierblock .box.mit_link:hover .textbox .textbox_tablecell ul, .dreierblock .box.mit_link:hover .textbox .textbox_tablecell ol, .dreierblock .box.mit_link:focus .textbox .textbox_tablecell p, .dreierblock .box.mit_link:focus .textbox .textbox_tablecell ul, .dreierblock .box.mit_link:focus .textbox .textbox_tablecell ol, .dreierblock .box.mit_link:active .textbox .textbox_tablecell p, .dreierblock .box.mit_link:active .textbox .textbox_tablecell ul, .dreierblock .box.mit_link:active .textbox .textbox_tablecell ol {
  color: #ffffff;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.dreierblock .box.mit_link:hover .textbox .textbox_tablecell p li:before, .dreierblock .box.mit_link:hover .textbox .textbox_tablecell ul li:before, .dreierblock .box.mit_link:hover .textbox .textbox_tablecell ol li:before, .dreierblock .box.mit_link:focus .textbox .textbox_tablecell p li:before, .dreierblock .box.mit_link:focus .textbox .textbox_tablecell ul li:before, .dreierblock .box.mit_link:focus .textbox .textbox_tablecell ol li:before, .dreierblock .box.mit_link:active .textbox .textbox_tablecell p li:before, .dreierblock .box.mit_link:active .textbox .textbox_tablecell ul li:before, .dreierblock .box.mit_link:active .textbox .textbox_tablecell ol li:before {
  background-color: #ffffff;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
/***********************
Google-Maps
***********************/
.google_maps {
  padding-bottom: 60px;
}
/***********************
Kontaktformular
***********************/
.kontaktformular {
  padding-bottom: 60px;
}
.kontaktformular table td input[type="text"], .kontaktformular table td input[type="email"], .kontaktformular table td select {
  height: 36px;
  line-height: 36px;
  padding: 0px 10px;
  background: #ffffff;
  color: #000000;
  margin-bottom: 10px;
  border: 1px solid #cccccc;
  width: 100%;
}
.kontaktformular table td textarea {
  padding: 5px 10px;
  color: #000000;
  margin-bottom: 10px;
  border: 1px solid #cccccc;
  background: #ffffff;
  height: 150px;
  width: 100%;
}
.kontaktformular table td p input[type="cehcbox"] {
  background: #ffffff;
  border: 1px solid #cccccc;
}
/***********************
Newsliste
***********************/
.newsliste {
  padding-bottom: 60px;
}
.newsliste .grosse_box {
  background: #f4f4f4;
  padding: 30px 15px 5px 15px;
}
.newsliste .grosse_box a, .newsliste .grosse_box a:link, .newsliste .grosse_box a:visited, .newsliste .grosse_box a:hover, .newsliste .grosse_box a:focus, .newsliste .grosse_box a:active {
  text-decoration: none;
}
.newsliste .grosse_box img {
  width: 100%;
  height: auto;
}
.newsliste .grosse_box .box_aussen {
  background: #ffffff;
  margin-bottom: 25px;
  height: 95%;
  height: calc(100% - 25px);
  position: relative;
  padding-bottom: 43px;
}
.newsliste .grosse_box .box_aussen span {
  position: absolute;
  left: 15px;
  bottom: 15px;
  display: inline-block;
  background: #006aaf;
  color: #ffffff;
  padding: 10px 20px;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.newsliste .grosse_box .box_aussen span:hover, .newsliste .grosse_box .box_aussen span:focus, .newsliste .grosse_box .box_aussen span:active {
  background: #000000;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.newsliste .grosse_box .box {
  padding: 15px;
  background: #ffffff;
}
/***********************
Footer
***********************/
.footer {
  background: #006aaf;
  padding: 20px 0px 1px 0px;
}
.footer hr {
  margin: 20px 0px;
  border: none;
  height: 1px;
  width: 100%;
  background: #ffffff;
}
.footer p {
  font-size: 13px;
  color: #ffffff;
  margin: 0px;
}
.footer p.copyright {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ffffff;
}
.footer p a, .footer p a:link, .footer p a:visited {
  color: #ffffff;
  text-decoration: underline;
}
.footer p a:hover, .footer p a:focus, .footer p a:active {
  color: #ffffff;
  text-decoration: none;
}
.footer ul {
  padding: 0px;
  list-style-type: none;
}
.footer ul li > a, .footer ul li > a:link, .footer ul li > a:visited {
  display: block;
  color: #ffffff;
}
.footer ul li > a:hover, .footer ul li > a:focus, .footer ul li > a:active {
  color: #ffffff;
  text-decoration: underline;
}
.footer ul.copy {
  display: block;
  text-align: right;
  margin: 0px;
}
.footer ul.copy li {
  display: inline-block;
  vertical-align: middle;
  margin-left: 20px;
}
.footer ul.copy li > a, .footer ul.copy li > a:link, .footer ul.copy li > a:visited, .footer ul.copy li > a:hover, .footer ul.copy li > a:focus, .footer ul.copy li > a:active {
  font-size: 13px;
}
.footer ul.copy li > a.facebook, .footer ul.copy li > a:link.facebook, .footer ul.copy li > a:visited.facebook, .footer ul.copy li > a:hover.facebook, .footer ul.copy li > a:focus.facebook, .footer ul.copy li > a:active.facebook {
  text-indent: 9999px;
  width: 22px;
  height: 22px;
  background-color: #ffffff;
  background-image: url(/basics/images/facebook.png);
  background-repeat: no-repeat;
  background-position: center center;
}
.footer ul.copy li > a.youtube, .footer ul.copy li > a:link.youtube, .footer ul.copy li > a:visited.youtube, .footer ul.copy li > a:hover.youtube, .footer ul.copy li > a:focus.youtube, .footer ul.copy li > a:active.youtube {
  text-indent: 9999px;
  width: 22px;
  height: 22px;
  background-color: #ffffff;
  background-image: url(/basics/images/youtube.png);
  background-repeat: no-repeat;
  background-position: center center;
}
.footer ul.copy li:first-child {
  margin: 0px;
}
.footer ul.main {
  display: block;
}
.footer ul.main li {
  display: block;
}
.footer ul.main li > a, .footer ul.main li > a:link, .footer ul.main li > a:visited, .footer ul.main li > a:hover, .footer ul.main li > a:focus, .footer ul.main li > a:active {
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 10px;
}
.footer ul.main li:first-child {
  margin: 0px;
}
.footer ul.main li ul li {
  display: block;
}
.footer ul.main li ul li > a, .footer ul.main li ul li > a:link, .footer ul.main li ul li > a:visited, .footer ul.main li ul li > a:hover, .footer ul.main li ul li > a:focus, .footer ul.main li ul li > a:active {
  font-size: 15px;
  font-weight: normal;
  margin: 0px;
}
.footer ul.main li ul li ul {
  display: none;
}
.footer ul.main li ul li ul li {
  padding-left: 15px;
}
/***********************
Media Query
***********************/
@media (max-width: 991.98px) {
  .header ul li > a, .header ul li > a:link, .header ul li > a:visited {
    font-size: 20px;
  }
}
@media (max-width: 767.98px) {
  .headerbild a, .headerbild a:link, .headerbild a:visited, .headerbild a:hover, .headerbild a:focus {
    text-decoration: none;
  }
  .headerbild .textbox {
    position: relative;
    left: inherit;
    right: inherit;
    top: inherit;
    bottom: inherit;
    height: auto;
    background: #f4f4f4;
    padding: 10px 15px;
  }
  .headerbild .textbox .width {
    height: auto;
    padding: 0px;
  }
  .headerbild .textbox .width .textbox_table .textbox_tablecell h1 {
    font-size: 30px;
  }
  .headerbild .textbox .width .textbox_table .textbox_tablecell h2 {
    font-size: 30px;
  }
  .content .rechte_spalte {
    padding-top: 50px;
  }
}
@media (max-width: 575.98px) {
  .headline_text.jobseite table tr td {
    display: block;
    width: 100%;
    float: left;
    padding-top: 0px;
    border-top: none;
  }
  .headline_text.jobseite table tr td:first-child {
    padding-top: 10px;
    padding-bottom: 0px;
    border-bottom: none;
  }
}
